Oni Central Forum

A forum for the Oni community

You are not logged in.

#1 22/8/09 6:53

Shade
Member
From: OH, USA
Registered: 8/6/08

Anniversary Edition Question

Hey guys. I haven't used the Anniversary Edition in awhile. I am wanting to know if anyone could link me the oldest version of the anniversary edition that will make everything easy for me. Someone told me I needed the older AE version in order to get 1.0 or what ever to get that one to work. I  just need the older one so I can do more stuff with it. If anyone could give me the link I would be appreciated. I have checked on the http://www.moddb.com/games/oni/download … edition-pc page and it haves the 1.0 version now. I just need the older version so it wont look like this.

76646568.th.jpg

If you can give me an older version of the AE that would be good. Thanks.

Last edited by Shade (22/8/09 6:55)

Offline

#2 22/8/09 8:31

Iritscen
Moderator
From: NC, USA
Registered: 22/10/07

Re: Anniversary Edition Question

Nope, sorry, not gonna do it.  Wouldn't be prudent at this juncture.  (Aw, you guys are too young for that, I bet.)

The earlier versions aren't being supported anymore.  And there's nothing you can do with them that you can't do with the 2009-07 release, so if anyone told you otherwise, they're lying liars.  It didn't even make modding easier, it just seems that way when you have to learn a new step for the new AE.  It's just a matter of making a couple folders for your files, filling in some simple fields in a text file, and you're all set!  You'll find the instructions for making a package in a sticky right in this here forum.


byproducts are fine, but where's the beef?

Offline

#3 22/8/09 8:34

Shade
Member
From: OH, USA
Registered: 8/6/08

Re: Anniversary Edition Question

Iritscen wrote:

Nope, sorry, not gonna do it.  Wouldn't be prudent at this juncture.  (Aw, you guys are too young for that, I bet.)

The earlier versions aren't being supported anymore.  And there's nothing you can do with them that you can't do with the 2009-07 release, so if anyone told you otherwise, they're lying liars.  It didn't even make modding easier, it just seems that way when you have to learn a new step for the new AE.  It's just a matter of making a couple folders for your files, filling in some simple fields in a text file, and you're all set!  You'll find the instructions for making a package in a sticky right in this here forum.

Yeah don't worry about it. I finally got the 1.0 working and its doing good so far.  I meant to edit this.

Offline

Board footer

Powered by FluxBB